/* CSS Document */
@charset "UTF-8";
/*-------------------------------*/
* {
  text-align: left;
  list-style: none outside;
  font-size: 100%;
}
html {
  margin: 0;
  padding: 0;
  font: normal normal normal 100% sans-serif;
}
body {
  margin: 0;
  padding: 0;
  background: #f6f5eb;
  color: #333333;
  font-family: "メイリオ", Meiryo, Arial, sans-serif;
  font-weight: 500;
  -webkit-text-size-adjust: 100%;
  /*min-width: 767px;*/
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, table, th, td, em, img {
  margin: 0;
  padding: 0;
  border: none;
}
header, footer, nav {
  display: block;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}
.bdrBx {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}
.afterClear {
  overflow: hidden;
}
.afterClear:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
a:hover img.alp {
  filter: alpha(opacity=70);
  -moz-opacity: .70;
  opacity: .70;
}
/*-------------------------------------------------------------*/
@media screen and (min-width:768px) {
  body {
    min-width: 1220px;
  }
  header, main, fotter, div.title {
    min-width: 1200px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
  }
}
@media screen and (max-width:767px) {
  body {
    min-width: 300px;
  }
}
/*-------------------------------------------------------------*/
/**/
p {
  font-size: 0.9em;
}
a:link {
  text-decoration: none;
  color: #333333;
}
a:visited {
  text-decoration: none;
  color: #333333;
}
a:hover {
  text-decoration: underline;
  color: #333333;
}
/*a.newwin {
display: inline-block;
padding: 0 15px 0 0;
background: url(../img/icon_newwin_02.png) no-repeat 100% 50%;
}*/
span.newwin {
  display: inline-block;
  padding: 0 25px 0 0;
  background: url(../img/icon_newwin_02.png) no-repeat 100% 50%;
}
a.tel {
  text-decoration: none;
}
a.tel:hover {
  text-decoration: underline;
}
p.link.ctr {
  text-align: center;
  background: #cab569;
  padding: 10px;
}
p.link a {
  text-decoration: underline;
}
p.link a:hover {
  text-decoration: none;
}
p.ctr {
  text-align: center;
}
.spOnly {
  display: none;
}
@media screen and (min-width:768px) {
  a.tel {
    pointer-events: none;
    color: #1c1c1c;
  }
}
@media screen and (max-width:767px) {
  .spOnly {
    display: block;
  }
  .pcOnly {
    display: none;
  }
}
/*-------------------------------*/
#wrapBody, #wrapNav, #wrapFoot {
  clear: both;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.eleUnit {
  position: relative;
  margin: 0 auto;
  width: auto;
  min-width: 767px;
  max-width: 1200px;
}
#wrapBody > .eleUnit {
  width: 1000px;
}
@media screen and (max-width:1000px) {
  #wrapBody > .eleUnit {
    width: 1000px;
    margin: 0 auto;
  }
}
@media screen and (max-width:767px) {
  .eleUnit, #wrapBody > .eleUnit {
    width: auto;
    min-width: 100px;
    margin: 0 10px;
  }
}
#wrapBody > .eleUnit {
  padding-bottom: 100px;
}
p.naked, p.intro {
  font-size: 1.05em;
  line-height: 160%;
}
@media screen and (max-width:767px) {
  .eleUnit {
    margin: 0;
    width: auto;
  }
  #wrapBody > .eleUnit {
    padding-bottom: 40px;
  }
  p.naked, p.intro {
    margin: 40px 0;
    font-size: 0.9em;
    line-height: 160%;
  }
}
/*-------------------------------*/
#wrapBody {
  overflow: hidden;
}
#wrapBody:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
#wrapBody h1 {
  height: 180px;
  margin: 0 0 90px;
  text-align: center;
  background: #e8e5d1;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
#wrapBody h1 span {
  display: inline-block;
  padding: 60px 0 0;
  text-align: center;
}
#wrapBody h1.eatIn {
  background-image: url(../img/eat-in/title_bg.jpg);
}
#wrapBody h1.takeOut {
  background-image: url(../img/take-out/title_bg.jpg);
}
#wrapBody h1.location {
  background-image: url(../img/location/title_bg.jpg);
}
#wrapBody h1.delivery {
  background-image: url(../img/delivery/title_bg.jpg);
}
#wrapBody h2.bsc {
  margin: 95px auto 30px;
  text-align: center;
  font-size: 36px;
  color: #e84709;
}
#wrapBody h2.bsc.top {
  margin-top: 0;
}
h2.bsc span.decoTyp01 {
  display: block;
  text-align: center;
  color: #e20181;
}
#wrapBody h3.bsc {
  margin: 30px auto;
  text-align: center;
  font-size: 28px;
  color: #63350C;
}
#wrapBody h3.bsc.top {
  margin-top: 0;
}
@media screen and (max-width:767px) {
  #wrapBody h1 {
    height: auto;
    margin: 0;
  }
  #wrapBody h1 img {
    display: block;
    width: 100%;
    height: auto;
  }
  #wrapBody h1 span {
    display: block;
    padding: 0;
  }
  #wrapBody h2.bsc {
    /*padding: 10px 0 10px 15px;*/
    padding: 10px 0;
    font-size: 5vw;
    line-height: 1.6;
  }
  #wrapBody h2.bsc.dyn {
    font-size: 4.5vw;
  }
}
@media screen and (max-width:640px) {
  #wrapBody h2.bsc {
    margin: 40px auto 10px;
    font-size: 30px;
  }
  #wrapBody h2.bsc.dyn {
    font-size: 25px;
  }
}
@media screen and (max-width:400px) {
  #wrapBody h2.bsc {
    font-size: 6.3vw;
  }
  #wrapBody h2.bsc.dyn {
    font-size: 5.5vw;
  }
}
/*@media screen and (min-width:767px) {
body .eleUnit {
min-width: 1300px;
}
}*/
/*-------------------------------*/
.chirashi {
  max-width: 1000px;
  margin: 0 auto;
  text-align: center;
}
.chirashi + .chirashi {
  margin-top: 60px;
}
.chirashi h2.bsc {
  margin: 0 0 40px 0;
}
.chirashi h2.bsc + p {
  margin: 0 0 20px 0;
}
.chirashi img {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
}
.chirashi img.sizeAdj {
  width: auto;
}
.chirashi img + img, .chirashi img + div.adjMt, .chirashi div.adjMt + img {
  margin-top: 40px;
}
.chirashi p.infoR {
  margin: 10px 0 0;
  text-align: right;
  font-size: 0.85em;
}
.chirashi p.infoR br.spOnly {
  display: none;
}
@media screen and (max-width:767px) {
  .chirashi img.sizeAdj {
    width: 100%;
    max-width: 100%;
  }
  .chirashi img + img, .chirashi img + div.adjMt, .chirashi div.adjMt + img {
    margin-top: 20px;
  }
  .chirashi p.infoR br.spOnly {
    display: block;
  }
}
/*-------------------------------*/
.wrapGuide {
  margin: 0 auto 40px;
  border: 5px solid #eeecda;
  border-radius: 10px;
  padding: 40px;
  background: #ffffff;
  text-align: center;
}
.wrapGuide img {
  display: inline-block;
}
.wrapGuide img + img {
  margin-left: 5px;
}
.wrapGuide p.link {
  margin: 20px auto 0;
  font-size: 1.8em;
  line-height: 1;
  text-align: center;
}
.wrapGuide a {
  color: #e84709;
  font-weight: bold;
  padding: 8px 0 8px 40px;
  background: url(../img/icon_tel.png) no-repeat 0 50%;
  text-decoration: underline;
}
.wrapGuide a:hover {
  text-decoration: none;
}
@media screen and (max-width:767px) {
  .wrapGuide {
    margin: 40px auto;
    padding: 20px;
  }
  .wrapGuide img {
    height: 20px;
    width: auto;
    max-width: 300px;
  }
  .wrapGuide p.link {
    font-size: 4vw;
  }
  .wrapGuide a {
    padding: 8px 0 8px 30px;
    background-size: 20px auto;
  }
  @media screen and (max-width:400px) {
    .wrapGuide img {
      height: 15px;
    }
  }
}
/*-------------------------------*/
.wrapNote1 {
  margin: 80px auto 0;
  background: #ffffff;
  border-radius: 10px;
  padding: 20px;
}
.wrapNote1 p {
  font-size: 0.95em;
  line-height: 1.8;
  text-align: center;
}
.wrapNote1 p.dyn {
  margin: 30px auto 0;
  border: 1px solid #68473d;
  border-radius: 10px;
  padding: 10px;
}
@media screen and (max-width:767px) {
  .wrapNote1 {
    margin: 40px auto 0;
  }
  .wrapNote1 p {
    font-size: 0.8em;
    line-height: 1.6;
  }
  .wrapNote1 p.dyn {
    margin-top: 10px;
  }
}
/*-------------------------------*/
div.info {
  margin: 40px 0 80px;
}
div.info img {
  display: block;
}
@media screen and (max-width:767px) {
  div.info {
    margin: 40px 0;
  }
  div.info img {
    width: 100%;
    height: auto;
  }
}
/*-------------------------------*/
/*div.navL {
margin: 40px 0;
background: #f9f095;
padding: 20px;
border-radius: 10px;
text-align: center;
font-size: 0.95em;
}*/
/*-------------------------------*/
body.news #wrapBody > .eleUnit {
  padding-top: 60px;
}
@media screen and (max-width:767px) {
  body.news #wrapBody > .eleUnit {
    padding: 40px 0;
  }
  body.news #wrapBody div.location {
    display: none;
  }
  body.news .chirashi {
    margin: 0 20px;
  }
}
/*-------------------------------*/
a.anchor {
  display: block;
  width: 1px;
  padding-top: 100px;
  margin-top: -100px;
  z-index: -10;
}
@media screen and (max-width:767px) {
  a.anchor {
    padding-top: 10px;
    margin-top: 10px;
  }
}
/*-------------------------------*/
p.linkAnchor {
  margin: 40px 0 0;
  font-size: 1rem;
  text-align: center;
}
p.linkAnchor a {
  text-decoration: underline;
  line-height: 2;
}
/*-------------------------------*/
.linkBtn {
  margin: 30px auto;
  text-align: center;
}
.linkBtn a {
  display: inline-block;
  text-align: center;
  background: #FFF921;
  border: 3px solid #ff3300;
  border-radius: 50px;
  padding: 15px 40px;
  color: #ff3300;
  font-weight: bold;
  font-size: 1.1rem;
  text-decoration: none;
}
.linkBtn a br {
  display: none;
}
.linkBtn a:hover {
  background: #ffffff;
}
@media screen and (max-width:767px) {
  .linkBtn {
    margin: 20px 15px;
  }
  .linkBtn a {
    font-size: 1rem;
  }
  .linkBtn a br {
    display: block;
  }
}
.layTabDate {
  padding: 10px;
  font-size: 1.4rem;
  color: #ffffff;
  text-align: center;
  background: #e84709;
  border-radius: 10px 10px 0 0;
}
img + .layTabDate {
  margin-top: 40px;
}
/*-------------------------------*/
/*テイクアウト専用スタンプカード*/
.layCardClm2 {
  display: flex;
  justify-content: space-between;
  margin: 40px 0 0;
}
.layCardClm2 .item {
  width: 48%;
}
.layCardClm2 img {
  display: block;
  width: 100%;
  height: auto;
}
@media screen and (max-width:767px) {
  .layCardClm2 {
    display: block;
  }
  .layCardClm2 .item {
    display: flex;
    justify-content: center;
    width: 100%;
  }
  .layCardClm2 .item img {
    width: 70%;
    min-width: 300px;
  }
  .layCardClm2 .item + .item {
    margin-top: 20px;
  }
}
/*-------------------------------*/
.swp {}
/*-------------------------------*/
/*end*/
